emT3VCLDemo/__history/
emT3VCLDemo/Win64x/Debug/
emT3Web/__history/
emT3Web/config/__history/
emT3Web/Win32/
emT3XDataServer/__history/
emT3XDataServer/Source/__history/
emT3XDataServer/Win32/

*.exe
*.local
*.identcache
*.res
*.skincfg
*.tvsconfig
*.txt

emT3Web/Win32/Debug/
